Name:HdblcmLSSInstall_v2
Command: $[LSS_CMP_PATH:#required]/hdbinst --batch $[SID:--sid=#toupper] $[SHARED_PATH:--shared_path=] $[USERID:--userid=] $[GROUPID:--groupid=] $[HOME:--home=] $[SHELL:--shell=] $[IGNORE:--ignore=] $[SAPSYS_GID:--sapsys_gid=] $[SYSTEM_USAGE:--system_usage=] $[INSTLOG_DIR:--instlog_dir=] $[XMLINPUT:#input] --read_password_from_stdin=xml
Description: Install Local Secure Store component
ResultConverter: flat
Platform: Unix
Authorization: $[SID:#required#tolower]adm
SignedManifest: $[MANIFEST_PATH:#required]/SIGNATURE.SMF
SignedFilesList: $[LSS_CMP_PATH:#required]/filelist.installer